## r-cran-amap 0.8

=== DESCRIPTION ===
Package: amap
Version: 0.8-20
Date: 2024-10-19
Title: Another Multidimensional Analysis Package
Authors@R: person(given = "Antoine",
                  family = "Lucas",
                  role = c("aut", "cre"),
                  email = "antoinelucas@gmail.com")
Depends: R (>= 3.6.0)
Suggests: Biobase
Description: Tools for Clustering and Principal Component Analysis
        (With robust methods, and parallelized functions).
License: GPL
Packaged: 2024-10-20 19:10:38 UTC; antoine
Repository: CRAN
Date/Publication: 2024-10-21 12:40:07 UTC
NeedsCompilation: yes
Author: Antoine Lucas [aut, cre]
Maintainer: Antoine Lucas <antoinelucas@gmail.com>
