## r-cran-amap 0.8-18

=== debian/changelog ===
r-cran-amap (0.8-18-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 19 Feb 2020 07:17:11 +0100

r-cran-amap (0.8-18-1) unstable; urgency=medium

  * Initial release (closes: #949449)

 -- Steffen Moeller <moeller@debian.org>  Tue, 21 Jan 2020 00:39:54 +0100
