=== debian/control ===
Source: r-cran-amap
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-amap
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-amap.git
Homepage: https://cran.r-project.org/package=amap

Package: r-cran-amap
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Another Multidimensional Analysis Package
 Tools for Clustering and Principal Component Analysis
 (With robust methods, and parallelized functions).
