=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/amap_([-\d.]*)\.tar\.gz
