## r-cran-amap 0.8-20

=== debian/changelog ===
r-cran-amap (0.8-20-2) unstable; urgency=medium

  * Team upload.
  * d/tests/control: skip i386.

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 30 Jan 2025 10:19:40 +0100

r-cran-amap (0.8-20-1) unstable; urgency=medium

  * Team upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Charles Plessy ]
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 28 Oct 2024 14:41:19 +0900
