=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-amap
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-amap.git
 Homepage: https://cran.r-project.org/package=amap
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
