=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-bioc-biobase
Restrictions: allow-stderr
Architectures: !i386
